## tk2 1.1

=== debian/changelog ===
tk2 (1.1-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:26:54 +0100

tk2 (1.1-10) unstable; urgency=medium

  * Ack the NMU.
  * Bump Standards-Version to 3.9.6 (No changes required).
  * Update list of uploaders
  * Add Homepage field to debian/control
  * Bump debian/compat to level 9
  * Add debian/watch file
  * create debian/source/format as '3.0 (quilt)' and sort patches

 -- Colin Tuckley <colint@debian.org>  Sun, 13 Sep 2015 11:36:30 +0100

tk2 (1.1-9.2) unstable; urgency=low

  * Non-maintainer upload.
  * Replaced tk8.4|tk8.3 by tk in dependencies list. Closes: #726084.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 31 Oct 2013 08:54:52 +0400

tk2 (1.1-9.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 16 Nov 2009 18:28:47 +0000

tk2 (1.1-9) unstable; urgency=low

  * Menu transition.
  * Several lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 10 Feb 2008 19:14:51 +0100

tk2 (1.1-8) unstable; urgency=low

  * Transfer ownership to Debian-Hams.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  1 Apr 2007 20:23:25 +0200

tk2 (1.1-7) unstable; urgency=low

  *  Do not distribute README in /usr/share/doc/tk2, because it is
     already in /usr/share/tk2.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 18 Dec 2006 09:42:15 +0100

tk2 (1.1-6) unstable; urgency=low

  * Improve debian/copyright.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 29 Nov 2006 19:06:02 +0100

tk2 (1.1-5) unstable; urgency=low

  * Another comment added to README.Debian concerning the use of usb-to-
    serial converters. Thanks to Dan Jacobson. Closes: #363544.
  * Update standards version.
  * Make sure some of the tcl files in /usr/share/tk2 don't have the exec
    bit set.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri,  5 May 2006 20:38:07 +0200

tk2 (1.1-4) unstable; urgency=low

  * Fix spelling errors in README.Debian. Closes: #364183.
  * Mention best device permission method in README.Debian. Closes: #363546.
  * Slim the package by making /usr/share/tk2/COPYING a symlink to
    /usr/share/common-licenses/GPL.
  * Thanks to Dan Jacobson for the reports.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 22 Apr 2006 10:55:46 +0200

tk2 (1.1-3) unstable; urgency=low

  * Let the manual page point to the correct location of the README.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 15 Apr 2006 19:43:40 +0200

tk2 (1.1-2) unstable; urgency=low

  * Install README and COPYING file in /usr/share/tk2. Closes: #362732.
  * Add a note by Dan Jacobson to README.Debian, thanks!

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 15 Apr 2006 12:37:15 +0200

tk2 (1.1-1) unstable; urgency=low

  * Initial release Closes: #359007.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 30 Mar 2006 21:17:49 +0200
