=== debian/control ===
Source: tk2
Section: hamradio
Priority: optional
Homepage: http://parnass.org/tk2/
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: tk2
Architecture: all
Depends: tk, ${misc:Depends}
Description: Tk GUI for the ICOM IC-R2 receiver
 The current, experimental version of tk2 works with IC-R2 models which
 employ 10 kHz or 9 kHz spacing in the AM Broadcast Band (e.g., USA, 
 Japanese, European, and other models). It permits expanded .005 - 
 1599.995 MHz frequency coverage (except cellular bands) for memory 
 channels and can:
 .
 Read a memory image from an IC-R2 receiver or a disk file.
 Display data from a memory image and let a user change various settings.
 Add descriptive labels to memory channels and banks.
 Sort memory channels by frequency or label.
 Swap pairs of memory banks.
 Import memory channel data from a csv or ICF file.
 Export memory channel data to a csv file.
 Write the results back to the radio.
